@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"Microsoft Yahei";font-size:14px;color:#333;text-align:left;background:#fff;min-width:1400px;margin:0px auto;}
a:focus {outline:none;}
a {color:#333;text-decoration:none;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
a:hover {color:#01663e;text-decoration:none;}
ul, li {list-style:none;}
img {border:none;}
.clear {clear:both;}
.w1200 {width:1200px;margin:40px auto 0px;}
.k1200 {width:1200px;margin:0px auto 0px;}
.bg1 {overflow:hidden;width:100%;height:192px;background:url(../images/pic6.jpg) no-repeat center 0px;margin:40px auto 0;}
.bg2 {overflow:hidden;width:100%;height:126px;background:url(../images/xsd.jpg) no-repeat center 0px;margin:0px auto 0;}


.menu100 {overflow:hidden;width:100%;background:#01663e;margin:0px auto 0px;}
.menu {overflow:hidden;width:1200px;margin:0px auto;text-align:center;}
.menu ul {font-size:0;}
.menu ul li {display:inline-block;overflow:hidden;font-size:24px;font-weight:bold;text-align:center;width:auto;height:80px;line-height:80px;}
.menu a {display:block;color:#fff;padding:0px 37px;}
.menu a:hover {color:#fff;background:#06a566;text-decoration:none;}



.toutiao100 {overflow:hidden;width:100%;max-width:1920px;background:#f3f3f3;margin:0px auto;padding:15px 0px 25px;}
.toutiao {overflow:hidden;width:1200px;margin:0px auto;}
.toutiao h3 {overflow:hidden;font-size:36px;color:#c80101;text-align:center;height:62px;line-height:62px;}
.toutiao p {font-size:14px;color:#666;text-indent:2em;height:48px;line-height:24px;}
.toutiao a {color:#01663e;}
.toutiao a:hover {color:#01663e;}

.bg-video {overflow:hidden;padding-top:30px;width:100%;height:948px;background:url(img/video.jpg) no-repeat center 0px;margin:40px auto 0;}
.bg-video ul {width:1200px;margin:0 auto;}
.bg-video ul li {float:left;margin-right:26.5px;width:280px;}
.bg-video ul li:nth-child(4n) {margin-right:0;float:right;}
.bg-video ul li:nth-child(n+5) {margin-top:16px;}
.bg-video ul li .img {position:relative;width:100%;height:186px;}
.bg-video ul li .img img {width:100%;height:186px;object-fit:cover;}
.bg-video ul li .img .icon {width:44px;height:46px;position:absolute;top:50%;left:50%;background:url(img/icon.png) no-repeat center center;transform:translate(-50%, -50%);}
.bg-video ul li h3 {margin-top:6px;height:52px;line-height:26px;font-weight:normal;font-size:14px;color:#333;}

.maina {overflow: hidden;width: 1200px;margin: 30px auto 0px;border-bottom:1px solid #ddd;}
.maina h3 {float:left;font-size:38px;height:55px;padding:0px 10px;border-bottom:3px solid #01663e;}
.maina h3 a {color:#000;}
.maina h3 a:hover {color:#01663e;}
.maina h3 span {color:#01663e;}
.maina h3 span a {color:#01663e;}
.maina h3 span a:hover {color:#01663e;}
.maina h4 {float:right;font-size:14px;color:#a4a4a4;font-weight:normal;line-height:58px;}
.maina h4 a {color:#a4a4a4;}
.maina h4 a:hover {color:#01663e;}

.rmt {float: left;font-size: 30px;background: url(img/rmt.jpg) no-repeat 0px 12px;height: 70px;width: 160px;}
.sdyx {float: left;font-size: 30px;background: url(img/sdyx.jpg) no-repeat 0px 12px;height: 70px;width: 221px;}
.xgzt {float: left;font-size: 30px;background: url(img/xgzt.jpg) no-repeat 0px 12px;height: 70px;width: 220px;}



.maind {overflow:hidden;width:1200px;height:121px;background:url(img/bj4.jpg) repeat-x 0px 0px;margin:28px auto 0px;}
.maind h3 {float:left;height:29px;}
.maind h4 {float:right;font-size:14px;color:#a4a4a4;font-weight:normal;padding:65px 15px 0px 0px;}
.maind h4 a {color:#a4a4a4;}
.maind h4 a:hover {color:#01663e;}


.mainkb {overflow:hidden;width:1200px;margin:0px auto;}
.mainkb ul li {overflow:hidden;float:left;width:1200px;height:260px;background:url(img/bj9.jpg) no-repeat 0px 0px;margin:20px 0px 0px;}
.mainkb ul li h2 {overflow:hidden;float:right;width:490px;height:260px;margin-left:20px;}
.mainkb ul li h2 img {width:490px;height:260px;}
.mainkb ul li h3 {overflow:hidden;font-size:28px;text-align:center;height:60px;line-height:60px;padding:30px 0px 0px 0px;}
.mainkb ul li p {overflow:hidden;font-size:14px;color:#666;text-indent:2em;line-height:30px;height:120px;padding:0px 30px 0px;}
.mainkb ul li.second {background:url(img/bj10.jpg) no-repeat right 0px;}
.mainkb ul li.second h2 {overflow:hidden;float:left;width:490px;height:260px;margin-left:0px;margin-right:20px;}
.mainkb a {color:#01663e;}
.mainkb a:hover {color:#01663e;}

.zaina {overflow:hidden;width:1260px;margin:30px auto 0px;}
.zaina ul li {float:left;overflow:hidden;font-size:14px;width:585px;margin-left:30px;padding:0px 0px 15px;border-bottom:1px dotted #d6d6d6;}
.zaina ul li h3 {overflow:hidden;font-size:21px;font-weight:normal;text-align:center;height:35px;line-height:35px;}
.zaina ul li p {overflow:hidden;font-size:14px;color:#888;text-indent:2em;line-height:26px;height:52px;margin:5px 0px 0px;}
.zaina ul li p a {color:#c80101;}
.zaina ul li p a:hover {color:#c80101;}


.xaing {overflow:hidden;position:relative;width:1200px;margin:30px auto 0px;}
.xainga {position:relative;left:0px;float:left;width:40px;height:68px;background:url(img/left.png) no-repeat 0px 0px;margin:266px 0px 0px;cursor:pointer;}
.xaingb {position:relative;float:left;overflow:hidden;width:1095px;padding-right:25px;}
.xaingb ul li {overflow:hidden;_display:inline;float:left;width:340px;margin-left:25px;}
.xaingb ul li img {width:340px;height:600px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.xaingb ul li a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.xaingc {position:relative;right:0px;float:left;width:40px;height:68px;background:url(img/right.png) no-repeat right 0px;margin:266px 0px 0px;cursor:pointer;}



.maini {overflow:hidden;width:1238px;margin:30px auto 0px;}
.maini ul li {float:left;overflow:hidden;width:386px;margin-left:20px;}
.maini ul li h2 {overflow:hidden;width:386px;height:258px;margin-right:25px;}
.maini ul li h2 img {width:386px;height:258px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maini ul li h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maini ul li h3 {overflow:hidden;font-size:16px;text-align:center;line-height:28px;height:28px;margin:8px 0px 0px;}

.maino {overflow:hidden;width:1200px;margin:14px auto 0px;}
.maino ul li {float:left;overflow:hidden;position:relative;width:300px;height:200px;margin:20px 0px 0px 20px;}
.maino ul li h3 {overflow:hidden;width:300px;height:200px;z-index:1;}
.maino ul li h3 img {width:300px;height:200px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maino ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maino ul li h2 {overflow:hidden;position:relative;z-index:3;display:block;width:300px;height:165px;background:url(img/play2.png) no-repeat 0px 0px;margin-top:-200px;}
.maino ul li h2 a {float:left;text-indent:-999px;width:300px;height:165px;}
.maino ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:300px;height:35px;margin-top:0px;z-index:2;}
.maino ul li p {overflow:hidden;position:relative;font-size:14px;text-align:center;width:300px;height:35px;line-height:35px;margin-top:-35px;z-index:3;}
.maino a {color:#fff;}
.maino a:hover {color:#fff;}
.maino ul li.first {margin:20px 0px 0px;width:560px;height:420px;}
.maino ul li.first h3 {width:560px;height:420px;}
.maino ul li.first h3 img {width:560px;height:420px;}
.maino ul li.first h2 {width:560px;height:385px;background:url(img/play.png) no-repeat 0px 0px;margin-top:-420px;}
.maino ul li.first h2 a {width:560px;height:385px;}
.maino ul li.first h4 {width:560px;height:35px;}
.maino ul li.first p {width:560px;height:35px;line-height:35px;margin-top:-35px;}


.maino2 {overflow:hidden;float:left;font-family:Georgia, Arial;width:380px;}

.mainoa {overflow:hidden;width:380px;height:35px;line-height:35px;background:url(img/bj10.jpg) no-repeat right center;margin:40px auto 0px;}
.mainoa h3 {float:left;font-size:28px;color:#01663e;font-weight:normal;background:url(img/bj99.jpg) no-repeat 0px center;padding:0px 10px 0px 24px;}
.mainoa h4 {float:right;font-size:12px;color:#01663e;font-weight:normal;background:#fff;padding:0px 10px;}
.mainoa a {color:#01663e;}
.mainoa a:hover {color:#01663e;}

.mainob {overflow:hidden;width:380px;margin:20px auto 0px;}
.mainob ul li {overflow:hidden;position:relative;float:left;width:380px;}
.mainob ul li h3 {overflow:hidden;float:left;width:188px;height:127px;margin-right:20px;}
.mainob ul li h3 img {width:188px;height:127px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainob ul li h3 a:hover img{-moz-transform:scale(1.5);-webkit-transform:scale(1.5);-o-transform:scale(1.5);-ms-transform:scale(1.5);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainob ul li p {overflow:hidden;font-size:14px;line-height:26px;height:130px;}

.mainoc {overflow:hidden;width:380px;margin:10px auto 0px;}
.mainoc ul li {float:left;overflow:hidden;font-size:16px;background:url(img/bj13.jpg) no-repeat 0px center;width:360px;height:50px;line-height:50px;padding-left:20px;border-bottom:1px dotted #d6d6d6;}

.mainp {overflow:hidden;float:left;font-family:Gulim, Dotum;width:380px;margin-left:30px;}
.mainq {overflow:hidden;float:right;font-family:MS PGothic;width:380px;}

.bj27 {overflow:hidden;width:1172px;height:591px;background:url(img/bj27.jpg) no-repeat 0px 0px;margin:20px auto 0px;padding:100px 0px 0px 28px;}
.bj27 h3 {float:left;overflow-y:auto;width:310px;height:500px;}
.bj27 h4 {float:left;overflow-y:auto;width:310px;height:500px;margin-left:109px;}



.title3 {overflow:hidden;width:1200px;margin:40px auto 0px;border-bottom:2px solid #01663e;}
.title3 h3 {float:left;font-size:24px;color:#fff;letter-spacing:1px;background:#01663e;line-height:50px;padding:0px 24px;}
.title3 h4 {float:right;font-size:14px;font-weight:normal;line-height:48px;}


.mainz {overflow:hidden;width:1200px;margin:15px auto 0px;}
.mainz li {float:left;font-size:14px;background:url(img/bj5.jpg) no-repeat 0px center;width:1180px;height:45px;line-height:45px;padding-left:20px;border-bottom:1px dotted #d6d6d6;}
.mainz li a {overflow:hidden;float:left;width:760px;height:45px;}
.mainz li span {float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:right;width:140px;}


.page{margin:30px auto 0;text-align:center;}
.page a{border:1px #e5e5e5 solid;display:inline-block;padding:4px 10px 0;*padding-top:5px;margin:0 5px;height:22px;*height:21px;text-decoration:none;vertical-align:middle; line-height:18px}
.page a:hover{border:1px #cf4789 solid;color:#333}
.page span{display:inline-block}
.page .now a{color:#fff;border:1px #cf4789 solid}
.page .pre-n,.page .next-n{border:1px #e5e5e5 solid;color:#999;padding:4px 10px 0;*padding-top:5px;height:22px;*height:21px;margin:0 5px}
.page table {margin:0 auto;}
.page table td {line-height:18px;}
#pagenav {vertical-align:middle;}



#main {overflow:hidden;zoom:1;position:relative;margin:0px auto;}
#index_b_hero {width:1000px;height:666px;margin:auto;position:relative;}
#index_b_hero .heros {position:relative;width:1000px;height:666px;}

#index_b_hero .heros h3 {width:1000px;height:666px;z-index:1;}
#index_b_hero .heros h3 img {width:1000px;height:666px;}
#index_b_hero .heros h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:660px;height:78px;margin:-100px auto 0px;z-index:2;}
#index_b_hero .heros p {overflow:hidden;position:relative;font-size:14px;text-indent:7em;text-align:left;width:620px;height:63px;line-height:21px;margin:-72px auto 0px;padding:0px 20px;z-index:3;}
#index_b_hero .heros h5 {position:relative;font-family:Arial, Helvetica, sans-serif;margin:-98px 0px 0px 185px;padding:3px 10px;z-index:4;float:left;font-size:18px;color:#fff;letter-spacing:2px;font-weight:normal;background:#01663e;}
#index_b_hero .heros h5 em {font-size:40px;}
#index_b_hero .heros p a {color:#fff;font-weight:bold;}
#index_b_hero .heros p a:hover {color:#fff;}

    #index_b_hero .hero-wrap {overflow:visible;position:absolute;}
    #index_b_hero .next, #index_b_hero .prev {position:absolute;top:50%;margin-top:-60px;z-index:3;}
        #index_b_hero .next:hover, #index_b_hero .prev:hover {background-color:orangered;}
    #index_b_hero .prev {right:0;}
    #index_b_hero .next {left:0;}
    #index_b_hero .disabled {background-color:#eee;}
    #index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero {background:#000;padding:0px;z-index:1;position:absolute;top:0;left:0;width:1000px;height:666px;overflow:hidden;left:2000px;}
    #index_b_hero .mask-right, #index_b_hero .mask-left {z-index:4;left:-1000px;filter:alpha(Opacity=20);opacity:.2;background:#000;overflow:hidden;}
    #index_b_hero .mask-right {left:1000px;}
    #index_b_hero .active {z-index:2;left:0;}
	
.icon-arrow-a-left {width:70px;height:120px;background:url(img/rightt.jpg) no-repeat 0px 0px;}
.icon-arrow-a-right {width:70px;height:120px;background:url(img/leftt.jpg) no-repeat 0px 0px;}



.mainl3 {overflow:hidden;width:1260px;margin:0px auto;}
.mainl3 ul li {overflow:hidden;float:left;width:585px;margin:15px 0px 0px 30px;}
.mainl3 ul li h2 {overflow:hidden;float:left;width:200px;height:134px;margin:15px 20px 0px 0px;}
.mainl3 ul li h2 img {width:200px;height:134px;}
.mainl3 ul li h3 {overflow:hidden;font-size:26px;font-weight:normal;height:50px;line-height:50px;}
.mainl3 ul li p {overflow:hidden;font-size:14px;color:#888;text-indent:2em;line-height:32px;height:128px;margin:20px 0px 0px;}
.mainl3 a {color:#01663e;}
.mainl3 a:hover {color:#01663e;}


.mainm3 {overflow:hidden;width:1260px;margin:20px auto 0px;}
.mainm3 ul li {float:left;overflow:hidden;font-size:16px;width:585px;height:50px;line-height:50px;margin-left:30px;border-bottom:1px dotted #c4c4c4;}
.mainm3 span {color:#01663e;font-weight:bold;padding-right:10px;}
.mainm3 span a {color:#01663e;}
.mainm3 span a:hover {color:#01663e;}





.footer {overflow:hidden;font-size:12px;color:#666;text-align:center;background:#e5e5e5;width:100%;line-height:24px;margin:40px auto 0px;padding:25px 0px 20px;}
.footer h2 {padding:0px 0px 8px;}
.footer h3 {font-size:14px;font-weight:normal;line-height:32px;}
.footer a {color:#666;}
.footer a:hover {color:#ec0000;}


.slideshow {overflow:hidden;position:relative;width:100%;height:783px;}
.slideshow-image {position:absolute;width:100%;height:783px;
	background: no-repeat center 0px;
	-webkit-animation-name: kenburns;
	animation-name: kenburns;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-duration: 15s;
	animation-duration: 15s;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.slideshow-image:nth-child(1) {
	-webkit-animation-name: kenburns-1;
	animation-name: kenburns-1;
	z-index: 3;
}
.slideshow-image:nth-child(2) {
	-webkit-animation-name: kenburns-2;
	animation-name: kenburns-2;
	z-index: 0;
}
 @-webkit-keyframes kenburns-1 {
 0% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 1.5625% {
 opacity: 1;
}
 23.4375% {
 opacity: 1;
}
 26.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 98.4375% {
 opacity: 0;
 -webkit-transform: scale(1.21176);
 transform: scale(1.21176);
}
 100% {
 opacity: 1;
}
}
 @keyframes kenburns-1 {
 0% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 1.5625% {
 opacity: 1;
}
 23.4375% {
 opacity: 1;
}
 26.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 98.4375% {
 opacity: 0;
 -webkit-transform: scale(1.21176);
 transform: scale(1.21176);
}
 100% {
 opacity: 1;
}
}
@-webkit-keyframes kenburns-2 {
 73.4375% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 76.5625% {
 opacity: 1;
}
 98.4375% {
 opacity: 1;
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
@keyframes kenburns-2 {
 73.4375% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 76.5625% {
 opacity: 1;
}
 98.4375% {
 opacity: 1;
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}





.dnone {display:block;}

.bpic {display:none;}
.maina2 {display:none;}




.ab100 {overflow:hidden;width:100%;height:720px;background:url(img/ab1.jpg) no-repeat center 0px;margin:20px auto 0;}
.zzab {overflow:hidden;width:1200px;margin:0px auto;}
.zzab1 {overflow:hidden;float:right;width:700px;padding:182px 50px 0 0;}
.zzab1 li {float:left;cursor:pointer;font-size:32px;width:170px;height:130px;text-align:center;}
.zzab1 li:nth-child(n+5) {width:230px;}
.zzab1_on {color:#de9001;background:url(img/ab12.png) no-repeat 0px center;}
.zzab1_off {color:#de9001;font-weight:bold;background:url(img/ab11.png) no-repeat 0px center;}
.zzab1_box_block {overflow:hidden;display:block;}
.zzab1_box_on {display:none;}
.zzab2 {overflow-y:auto;float:left;width:275px;height:570px;margin:65px 0px 0px 70px;}